#footer {
    padding: 50px 0 50px 0;
}
.qms-social-buttons-position-footer {
    padding-bottom: 25px!important;
    text-align: center;
}
footer .qms-client-template-area {
    padding-bottom: 30px!important;
}
footer .qms-social-buttons a {
    letter-spacing: .5em!important;
}
@media (max-width: 768px) {
    #footer {
        padding: 50px 0 50px 0;
    }
}
@media (max-width: 767px) {
    #footer {
        padding: 50px 0 50px 0;
    }
}
